
RewriteEngine on
RewriteCond %{HTTP_HOST} ^lap\.cr$ [OR]
RewriteCond %{HTTP_HOST} ^www\.lap\.cr$
RewriteCond %{REQUEST_URI} !^/[0-9]+\..+\.cpaneldcv$
RewriteCond %{REQUEST_URI} !^/[A-F0-9]{32}\.txt(?:\ Comodo\ DCV)?$
RewriteRule ^/?$ "http\:\/\/www\.osterman\-co\.com\/company\/osterman\-latin\-america\/" [R=301,L]

